.aegov-menu, .aegov-menu.dropdown-menu {
    font-size: var(--aegov-font-size);
    background-color: #ffffff;
    border-radius: 0.5em !important;
    box-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
}

.aegov-menu li {
    width: 100%;
    color: var(--clr-black-600);
    background-color: transparent;
    border: none;
    display: flex;
    align-items: center;
    gap: 0.75rem;
    transition: 0.2s;
    padding: 0.5em 0.75em;
}

.aegov-menu li button {
    background-color: transparent;
    border: none;
    padding: 0;
}

.aegov-menu li:hover {
    background-color: var(--clr-black-50) !important;
}